package com.face.util;


import com.face.global.consts.GlobalConstant;

import java.time.LocalDate;
import java.util.Date;

public class SystemUtils {
    public static Date getNowStart() {
        return Date.from(LocalDate.now().atStartOfDay().atZone(GlobalConstant.ZONE_ID).toInstant());
    }
}
